<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:layout_width="309dp"
        android:layout_height="460dp"
        android:src="@drawable/pump_container_3_columns" />

    <TextView
        android:id="@+id/fuel_grade_description"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="132dp"
        android:layout_marginTop="237dp"
        android:textSize="25dp"
        android:textStyle="bold" />

    <LinearLayout
        android:layout_width="360dp"
        android:layout_height="480dp"
        android:orientation="vertical">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center">

            <ImageView
                android:id="@+id/pump_view_pump_ImageView"
                android:layout_width="178dp"
                android:layout_height="185dp"
                android:layout_marginTop="30dp"
                android:layout_marginLeft="60dp"
                android:src="@drawable/pump_liq_estado_closed_group" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="102dp"
                android:layout_marginTop="106dp"
                android:gravity="end"
                android:textSize="15dp"
                android:textColor="@color/red"
                android:textStyle="bold" />

            <TextView
                android:layout_width="180dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="23dp"
                android:layout_marginTop="130dp"
                android:gravity="end"
                android:textSize="30dp"
                android:textColor="@color/red"
                android:textStyle="bold" />

            <TextView
                android:layout_width="180dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="23dp"
                android:layout_marginTop="170dp"
                android:gravity="end"
                android:textSize="30dp"
                android:textColor="@color/red"
                android:textStyle="bold" />


            <TextView
                android:id="@+id/pump_view_title_TextView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="15dp"
                android:textSize="45dp"
                android:textStyle="bold" />
        </FrameLayout>

        <LinearLayout
            android:layout_width="300dp"
            android:paddingTop="30dp"
            android:layout_height="match_parent">
            <Button
                android:id="@+id/button_loyalty_point_input"
                android:layout_width="150dp"
                android:layout_height="240dp"
                android:background="@android:color/transparent"/>
            <Button
                android:id="@+id/button_short_code_input"
                android:layout_width="150dp"
                android:layout_height="240dp"
                android:background="@android:color/transparent" />
        </LinearLayout>
    </LinearLayout>

    <com.wayne.www.waynelib.ui.widget.NestedListview
        android:id="@+id/list_view_trxs"
        android:layout_width="178dp"
        android:layout_height="185dp"
        android:layout_marginTop="30dp"
        android:layout_marginLeft="60dp"
        android:divider="#000000"
        android:dividerHeight="20dp">
    </com.wayne.www.waynelib.ui.widget.NestedListview>
    <!--android:divider="#00000000"-->
</FrameLayout>